/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */

/*.btn-small [class^="fa-"] {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.btn-primary [class^="fa-"] {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}*/

a i[class^="fa-"], a i[class*=" icon-"] {
  text-decoration: none;
}

.btn, .dropdown-menu {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.control-group .controls p {
    line-height: 28px;
    margin: 0;
}

.input-prepend .add-on {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

div.control-group.error > .controls > .help-inline + .help-block {
	color: #333333;
}

.fa-white {
  color: #fff;
}
/*[class^="fa-"],
[class*=" icon-"] {
  background-image: url("../images/glyphicons-halflings.png");
}*/

/* White icons with optional class, or on hover/active states of certain elements */
/*
.icon-white,
.nav-tabs > .active > a > [class^="fa-"],
.nav-tabs > .active > a > [class*=" icon-"],
.nav-pills > .active > a > [class^="fa-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="fa-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="fa-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="fa-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="fa-"],
.dropdown-menu > .active > a > [class*=" icon-"] {
  background-image: url("../images/glyphicons-halflings-white.png");
}
*/

a + div.zclip > embed {
  margin-top:-15px;
}




/* fancybox reset */

#fancybox-wrap {
position: absolute;
top: 0;
left: 0;
margin: 0;
padding: 20px;
z-index: 1101;
display: none;
-moz-box-sizing: content-box;
-webkit-box-sizing: content-box;
-safari-box-sizing: content-box;
box-sizing: content-box;
}

#fancybox-outer {
position: relative;
width: 100%;
height: 100%;
background: #FFF;
-moz-box-sizing: content-box;
-webkit-box-sizing: content-box;
-safari-box-sizing: content-box;
box-sizing: content-box;
}

#fancybox-inner {
position: absolute;
top: 0;
left: 0;
width: 1px;
height: 1px;
padding: 0;
margin: 0;
outline: none;
overflow: hidden;
-moz-box-sizing: content-box;
-webkit-box-sizing: content-box;
-safari-box-sizing: content-box;
box-sizing: content-box;
}

#fancybox-content {
  -moz-box-sizing: content-box;
-webkit-box-sizing: content-box;
-safari-box-sizing: content-box;
box-sizing: content-box;
}